Quandl

Package for quandl API access

Installation

sudo pip3 install quandl

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
3.7.0 2021-11-11      
3.6.2 2021-11-01      
3.6.1 2021-03-03      
3.6.0 2021-01-11      
3.5.3 2020-10-14      
3.5.2 2020-07-24      
3.5.1 2020-07-08      
3.5.0 2020-01-06      
3.4.9 2020-01-06      
3.4.8 2019-05-03      
3.4.6 2019-02-07      
3.4.5 2018-11-27      
3.4.4 2018-10-25      
3.4.3 2018-10-22      
3.4.2 2018-08-21      
3.4.1 2018-07-25      
3.4.0 2018-07-03      
3.3.0 2017-12-20      
3.2.1 2017-11-02      
3.2.0 2017-06-14
3.1.0 2017-03-07      
3.0.1 2016-05-30      
3.0.0 2016-04-22      
2.8.9 2015-08-24      
2.8.8 2015-07-16      
2.8.7 2015-05-14      
2.8.6 2015-04-28      
2.8.5 2015-01-08      
2.8.4 2015-01-08      
2.8.3 2014-12-22      
2.8.2 2014-12-19      
2.8.1 2014-12-19      
2.7 2014-12-19      
2.6 2014-12-19      
2.5 2014-12-19      
2.4 2014-12-19      
2.3 2014-12-18      
2.2 2014-12-05      
2.1 2014-12-05      
2.0 2014-07-08      
1.9.7 2014-04-01      
1.9.6 2014-04-01      
1.9.5 2014-04-01      
1.9.4 2014-04-01      
1.9.3 2014-04-01      
1.9.2 2014-04-01      
1.9.1 2014-03-31      
1.9 2014-03-20      
1.8.1 2013-12-16      
1.8 2013-12-13      
1.7 2013-11-27      
1.6.4 2013-11-26      
1.6.3 2013-11-14      
1.6.2 2013-09-23      
1.6.1 2013-09-23      
1.6 2013-09-17      
1.5 2013-05-13      
1.4 2013-05-02      
1.3 2013-04-18      
1.2 2013-04-09      
1.1 2013-04-04      
1.0 2013-04-02      

Issues with this package?

Page last updated 2022-03-28 13:35:57 UTC